.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.777344;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.274440px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:21.708000px;}
._c{width:92.196760px;}
._7{width:112.345160px;}
._2{width:118.836640px;}
._22{width:122.458120px;}
._11{width:124.190760px;}
._5{width:131.487160px;}
._6{width:137.468640px;}
._3{width:142.092640px;}
._4{width:179.016640px;}
._1e{width:189.096760px;}
._e{width:199.262760px;}
._9{width:203.512760px;}
._1{width:217.512440px;}
._1d{width:229.284760px;}
._10{width:236.526760px;}
._1f{width:239.178760px;}
._21{width:240.289760px;}
._1b{width:254.920760px;}
._20{width:266.684760px;}
._15{width:271.648760px;}
._d{width:298.780760px;}
._f{width:306.532760px;}
._19{width:309.932760px;}
._a{width:315.440760px;}
._23{width:319.076960px;}
._b{width:320.676760px;}
._24{width:336.538160px;}
._18{width:353.146760px;}
._13{width:360.524760px;}
._1a{width:365.556760px;}
._8{width:393.708760px;}
._16{width:395.408760px;}
._1c{width:399.726760px;}
._17{width:409.824760px;}
._14{width:420.432760px;}
._12{width:432.094760px;}
.fc2{color:rgb(10,54,97);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(8,55,95);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:0.040000px;}
.fs0{font-size:4.000000px;}
.fsb{font-size:20.000000px;}
.fs7{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs4{font-size:33.978034px;}
.fs8{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:47.968909px;}
.fs5{font-size:55.963660px;}
.fs2{font-size:96.000000px;}
.yb{bottom:8.435394px;}
.y9d{bottom:10.438959px;}
.y9c{bottom:21.990958px;}
.y9{bottom:24.814064px;}
.ya{bottom:29.442448px;}
.y9b{bottom:44.468688px;}
.y9a{bottom:54.513894px;}
.y99{bottom:64.559099px;}
.y98{bottom:74.604304px;}
.y91{bottom:82.837275px;}
.y97{bottom:84.649509px;}
.y0{bottom:93.146776px;}
.y96{bottom:94.694715px;}
.y27{bottom:103.079289px;}
.y95{bottom:104.739920px;}
.y39{bottom:105.191617px;}
.y8e{bottom:106.047652px;}
.y38{bottom:113.841484px;}
.y94{bottom:114.785125px;}
.y66{bottom:116.019336px;}
.y93{bottom:125.211847px;}
.y26{bottom:130.906600px;}
.y65{bottom:133.313801px;}
.y37{bottom:141.668794px;}
.y25{bottom:146.603710px;}
.y92{bottom:148.567036px;}
.y64{bottom:151.395180px;}
.y63{bottom:169.476560px;}
.y36{bottom:169.496104px;}
.y24{bottom:174.431020px;}
.y62{bottom:187.557939px;}
.y35{bottom:197.323414px;}
.y23{bottom:202.258331px;}
.y61{bottom:206.070282px;}
.y34{bottom:213.020525px;}
.y22{bottom:230.085641px;}
.y60{bottom:236.327406px;}
.y33{bottom:240.847835px;}
.y5f{bottom:253.621872px;}
.y32{bottom:256.544946px;}
.y21{bottom:265.566051px;}
.y5e{bottom:271.703251px;}
.y31{bottom:284.372256px;}
.y5d{bottom:289.784630px;}
.y20{bottom:296.458147px;}
.y5c{bottom:307.866009px;}
.y1f{bottom:314.539526px;}
.y30{bottom:319.852666px;}
.y5b{bottom:326.378352px;}
.y1e{bottom:332.620905px;}
.y1d{bottom:350.702284px;}
.y2f{bottom:355.080006px;}
.y5a{bottom:357.132126px;}
.y1c{bottom:368.783663px;}
.y8d{bottom:375.350029px;}
.y2e{bottom:381.262520px;}
.y1b{bottom:386.865042px;}
.y8c{bottom:392.644478px;}
.y59{bottom:393.181903px;}
.y1a{bottom:404.946421px;}
.y2d{bottom:407.445035px;}
.y8b{bottom:411.156822px;}
.y58{bottom:421.009229px;}
.y19{bottom:423.027800px;}
.y2c{bottom:435.989142px;}
.y57{bottom:436.706340px;}
.y18{bottom:441.109179px;}
.y8a{bottom:441.413946px;}
.y89{bottom:458.708395px;}
.y17{bottom:459.190558px;}
.y56{bottom:464.533666px;}
.y2b{bottom:473.657409px;}
.y88{bottom:476.789774px;}
.y16{bottom:477.271937px;}
.y55{bottom:492.360992px;}
.y87{bottom:494.871154px;}
.y15{bottom:495.353317px;}
.y2a{bottom:501.484719px;}
.y54{bottom:508.058103px;}
.y86{bottom:513.383497px;}
.y14{bottom:513.434696px;}
.y29{bottom:517.181830px;}
.y13{bottom:531.516075px;}
.y53{bottom:535.885445px;}
.y85{bottom:543.640621px;}
.y28{bottom:545.009140px;}
.y12{bottom:549.597454px;}
.y84{bottom:560.935071px;}
.y52{bottom:563.712772px;}
.y51{bottom:579.409882px;}
.y83{bottom:579.447414px;}
.y50{bottom:607.237209px;}
.y82{bottom:609.704538px;}
.y81{bottom:626.998988px;}
.y4f{bottom:635.064535px;}
.y80{bottom:645.511331px;}
.y4e{bottom:662.891861px;}
.y7f{bottom:669.348201px;}
.y4d{bottom:678.588972px;}
.y7e{bottom:694.142476px;}
.y4c{bottom:706.416298px;}
.y7d{bottom:711.436941px;}
.y11{bottom:711.677517px;}
.y4b{bottom:722.113409px;}
.y7c{bottom:729.518320px;}
.y4a{bottom:737.810519px;}
.y10{bottom:740.684611px;}
.y7b{bottom:747.599699px;}
.y49{bottom:765.637830px;}
.y7a{bottom:765.681079px;}
.yf{bottom:769.691706px;}
.y79{bottom:784.193422px;}
.y48{bottom:793.465140px;}
.ye{bottom:798.698800px;}
.y78{bottom:814.450546px;}
.y47{bottom:821.292434px;}
.yd{bottom:827.705894px;}
.y77{bottom:831.745012px;}
.y46{bottom:849.119744px;}
.y76{bottom:849.826391px;}
.y75{bottom:867.907770px;}
.y8{bottom:872.279341px;}
.y45{bottom:876.947038px;}
.y74{bottom:885.989149px;}
.y73{bottom:904.501492px;}
.y44{bottom:904.774348px;}
.yc{bottom:907.504304px;}
.y7{bottom:926.088097px;}
.y43{bottom:932.601658px;}
.y72{bottom:934.758633px;}
.y71{bottom:952.053098px;}
.y42{bottom:960.428953px;}
.y70{bottom:970.134477px;}
.y6{bottom:974.343346px;}
.y6f{bottom:988.215856px;}
.y41{bottom:988.256263px;}
.y6e{bottom:1006.297235px;}
.y40{bottom:1016.083573px;}
.y6d{bottom:1024.809579px;}
.y3f{bottom:1031.780684px;}
.y6c{bottom:1055.066703px;}
.y3e{bottom:1059.607994px;}
.y5{bottom:1067.284493px;}
.y6b{bottom:1073.164158px;}
.y3d{bottom:1087.435304px;}
.y4{bottom:1088.685687px;}
.y6a{bottom:1091.245537px;}
.y3c{bottom:1103.132415px;}
.y69{bottom:1109.326916px;}
.y68{bottom:1127.408295px;}
.y3{bottom:1128.946389px;}
.y3b{bottom:1130.959725px;}
.y67{bottom:1145.920639px;}
.y3a{bottom:1146.656835px;}
.y2{bottom:1196.761787px;}
.y90{bottom:1208.499116px;}
.y8f{bottom:1214.914407px;}
.y1{bottom:1224.536309px;}
.hc{height:0.030000px;}
.h2{height:3.103516px;}
.hf{height:15.517578px;}
.hd{height:22.483704px;}
.h7{height:24.634074px;}
.ha{height:26.379883px;}
.h3{height:27.931641px;}
.h9{height:30.000000px;}
.h6{height:34.777459px;}
.h8{height:40.573654px;}
.h5{height:49.661535px;}
.h4{height:73.453125px;}
.he{height:158.454983px;}
.hb{height:1125.791203px;}
.h1{height:1137.836045px;}
.h0{height:1274.666747px;}
.w2{width:49.661535px;}
.w5{width:821.281674px;}
.w4{width:830.291087px;}
.w3{width:831.897066px;}
.w1{width:896.136221px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:3.340879px;}
.x1{left:4.552388px;}
.x8{left:6.614621px;}
.x7{left:14.283891px;}
.x2{left:65.554292px;}
.x11{left:70.090620px;}
.xb{left:76.481372px;}
.x12{left:135.676983px;}
.xc{left:166.161915px;}
.x10{left:273.142866px;}
.x13{left:295.920802px;}
.x3{left:458.880026px;}
.x14{left:472.553170px;}
.x4{left:502.582871px;}
.xa{left:511.295307px;}
.xd{left:513.508587px;}
.xe{left:603.190495px;}
.x15{left:632.796989px;}
.xf{left:710.171446px;}
.x6{left:764.800022px;}
.x9{left:830.354298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.227849pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:18.022653pt;}
._c{width:76.544601pt;}
._7{width:93.272426pt;}
._2{width:98.661853pt;}
._22{width:101.668518pt;}
._11{width:103.107009pt;}
._5{width:109.164706pt;}
._6{width:114.130716pt;}
._3{width:117.969703pt;}
._4{width:148.625150pt;}
._1e{width:156.993977pt;}
._e{width:165.434105pt;}
._9{width:168.962586pt;}
._1{width:180.585553pt;}
._1d{width:190.359297pt;}
._10{width:196.371830pt;}
._1f{width:198.573602pt;}
._21{width:199.495989pt;}
._1b{width:211.643097pt;}
._20{width:221.409934pt;}
._15{width:225.531200pt;}
._d{width:248.057025pt;}
._f{width:254.492975pt;}
._19{width:257.315761pt;}
._a{width:261.888673pt;}
._23{width:264.907558pt;}
._b{width:266.235762pt;}
._24{width:279.404386pt;}
._18{width:293.193360pt;}
._13{width:299.318803pt;}
._1a{width:303.496525pt;}
._8{width:326.869186pt;}
._16{width:328.280579pt;}
._1c{width:331.865516pt;}
._17{width:340.249188pt;}
._14{width:349.056277pt;}
._12{width:358.738430pt;}
.fsa{font-size:0.033209pt;}
.fs0{font-size:3.320924pt;}
.fsb{font-size:16.604618pt;}
.fs7{font-size:23.246466pt;}
.fs9{font-size:24.906928pt;}
.fs4{font-size:28.209614pt;}
.fs8{font-size:28.227851pt;}
.fs1{font-size:29.888313pt;}
.fs6{font-size:33.209237pt;}
.fs3{font-size:39.825271pt;}
.fs5{font-size:46.462761pt;}
.fs2{font-size:79.702168pt;}
.yb{bottom:7.003325pt;}
.y9d{bottom:8.666747pt;}
.y9c{bottom:18.257573pt;}
.y9{bottom:20.601403pt;}
.ya{bottom:24.444031pt;}
.y9b{bottom:36.919280pt;}
.y9a{bottom:45.259120pt;}
.y99{bottom:53.598960pt;}
.y98{bottom:61.938800pt;}
.y91{bottom:68.774067pt;}
.y97{bottom:70.278640pt;}
.y0{bottom:77.333333pt;}
.y96{bottom:78.618480pt;}
.y27{bottom:85.579613pt;}
.y95{bottom:86.958320pt;}
.y39{bottom:87.333333pt;}
.y8e{bottom:88.044040pt;}
.y38{bottom:94.514720pt;}
.y94{bottom:95.298160pt;}
.y66{bottom:96.322840pt;}
.y93{bottom:103.954747pt;}
.y26{bottom:108.682707pt;}
.y65{bottom:110.681240pt;}
.y37{bottom:117.617813pt;}
.y25{bottom:121.714933pt;}
.y92{bottom:123.344947pt;}
.y64{bottom:125.692960pt;}
.y63{bottom:140.704680pt;}
.y36{bottom:140.720907pt;}
.y24{bottom:144.818027pt;}
.y62{bottom:155.716400pt;}
.y35{bottom:163.824000pt;}
.y23{bottom:167.921120pt;}
.y61{bottom:171.085920pt;}
.y34{bottom:176.856227pt;}
.y22{bottom:191.024213pt;}
.y60{bottom:196.206320pt;}
.y33{bottom:199.959320pt;}
.y5f{bottom:210.564720pt;}
.y32{bottom:212.991547pt;}
.y21{bottom:220.481147pt;}
.y5e{bottom:225.576440pt;}
.y31{bottom:236.094640pt;}
.y5d{bottom:240.588160pt;}
.y20{bottom:246.128720pt;}
.y5c{bottom:255.599880pt;}
.y1f{bottom:261.140440pt;}
.y30{bottom:265.551573pt;}
.y5b{bottom:270.969400pt;}
.y1e{bottom:276.152160pt;}
.y1d{bottom:291.163880pt;}
.y2f{bottom:294.798400pt;}
.y5a{bottom:296.502133pt;}
.y1c{bottom:306.175600pt;}
.y8d{bottom:311.627200pt;}
.y2e{bottom:316.535933pt;}
.y1b{bottom:321.187320pt;}
.y8c{bottom:325.985587pt;}
.y59{bottom:326.431773pt;}
.y1a{bottom:336.199040pt;}
.y2d{bottom:338.273467pt;}
.y8b{bottom:341.355107pt;}
.y58{bottom:349.534880pt;}
.y19{bottom:351.210760pt;}
.y2c{bottom:361.971667pt;}
.y57{bottom:362.567107pt;}
.y18{bottom:366.222480pt;}
.y8a{bottom:366.475507pt;}
.y89{bottom:380.833893pt;}
.y17{bottom:381.234200pt;}
.y56{bottom:385.670213pt;}
.y2b{bottom:393.245027pt;}
.y88{bottom:395.845613pt;}
.y16{bottom:396.245920pt;}
.y55{bottom:408.773320pt;}
.y87{bottom:410.857333pt;}
.y15{bottom:411.257640pt;}
.y2a{bottom:416.348120pt;}
.y54{bottom:421.805547pt;}
.y86{bottom:426.226853pt;}
.y14{bottom:426.269360pt;}
.y29{bottom:429.380347pt;}
.y13{bottom:441.281080pt;}
.y53{bottom:444.908667pt;}
.y85{bottom:451.347253pt;}
.y28{bottom:452.483440pt;}
.y12{bottom:456.292800pt;}
.y84{bottom:465.705640pt;}
.y52{bottom:468.011773pt;}
.y51{bottom:481.044000pt;}
.y83{bottom:481.075160pt;}
.y50{bottom:504.147107pt;}
.y82{bottom:506.195560pt;}
.y81{bottom:520.553947pt;}
.y4f{bottom:527.250213pt;}
.y80{bottom:535.923467pt;}
.y4e{bottom:550.353320pt;}
.y7f{bottom:555.713573pt;}
.y4d{bottom:563.385547pt;}
.y7e{bottom:576.298547pt;}
.y4c{bottom:586.488653pt;}
.y7d{bottom:590.656947pt;}
.y11{bottom:590.856680pt;}
.y4b{bottom:599.520880pt;}
.y7c{bottom:605.668667pt;}
.y4a{bottom:612.553107pt;}
.y10{bottom:614.939267pt;}
.y7b{bottom:620.680387pt;}
.y49{bottom:635.656200pt;}
.y7a{bottom:635.692107pt;}
.yf{bottom:639.021853pt;}
.y79{bottom:651.061627pt;}
.y48{bottom:658.759293pt;}
.ye{bottom:663.104440pt;}
.y78{bottom:676.182027pt;}
.y47{bottom:681.862373pt;}
.yd{bottom:687.187027pt;}
.y77{bottom:690.540427pt;}
.y46{bottom:704.965467pt;}
.y76{bottom:705.552147pt;}
.y75{bottom:720.563867pt;}
.y8{bottom:724.193280pt;}
.y45{bottom:728.068547pt;}
.y74{bottom:735.575587pt;}
.y73{bottom:750.945107pt;}
.y44{bottom:751.171640pt;}
.yc{bottom:753.438133pt;}
.y7{bottom:768.866973pt;}
.y43{bottom:774.274733pt;}
.y72{bottom:776.065520pt;}
.y71{bottom:790.423920pt;}
.y42{bottom:797.377813pt;}
.y70{bottom:805.435640pt;}
.y6{bottom:808.929973pt;}
.y6f{bottom:820.447360pt;}
.y41{bottom:820.480907pt;}
.y6e{bottom:835.459080pt;}
.y40{bottom:843.584000pt;}
.y6d{bottom:850.828600pt;}
.y3f{bottom:856.616227pt;}
.y6c{bottom:875.949000pt;}
.y3e{bottom:879.719320pt;}
.y5{bottom:886.092587pt;}
.y6b{bottom:890.974067pt;}
.y3d{bottom:902.822413pt;}
.y4{bottom:903.860520pt;}
.y6a{bottom:905.985787pt;}
.y3c{bottom:915.854640pt;}
.y69{bottom:920.997507pt;}
.y68{bottom:936.009227pt;}
.y3{bottom:937.286200pt;}
.y3b{bottom:938.957733pt;}
.y67{bottom:951.378747pt;}
.y3a{bottom:951.989960pt;}
.y2{bottom:993.588640pt;}
.y90{bottom:1003.333333pt;}
.y8f{bottom:1008.659507pt;}
.y1{bottom:1016.647907pt;}
.hc{height:0.024907pt;}
.h2{height:2.576635pt;}
.hf{height:12.883173pt;}
.hd{height:18.666667pt;}
.h7{height:20.451970pt;}
.ha{height:21.901394pt;}
.h3{height:23.189712pt;}
.h9{height:24.906928pt;}
.h6{height:28.873322pt;}
.h8{height:33.685502pt;}
.h5{height:41.230542pt;}
.h4{height:60.983056pt;}
.he{height:131.554227pt;}
.hb{height:934.666667pt;}
.h1{height:944.666667pt;}
.h0{height:1058.267747pt;}
.w2{width:41.230542pt;}
.w5{width:681.853440pt;}
.w4{width:689.333333pt;}
.w3{width:690.666667pt;}
.w1{width:744.000000pt;}
.w0{width:793.700760pt;}
.x0{left:0.000000pt;}
.x5{left:2.773701pt;}
.x1{left:3.779533pt;}
.x8{left:5.491663pt;}
.x7{left:11.858928pt;}
.x2{left:54.425200pt;}
.x11{left:58.191400pt;}
.xb{left:63.497200pt;}
.x12{left:112.643227pt;}
.xc{left:137.952760pt;}
.x10{left:226.771653pt;}
.x13{left:245.682600pt;}
.x3{left:380.976387pt;}
.x14{left:392.328253pt;}
.x4{left:417.259840pt;}
.xa{left:424.493173pt;}
.xd{left:426.330707pt;}
.xe{left:500.787400pt;}
.x15{left:525.367627pt;}
.xf{left:589.606293pt;}
.x6{left:634.960627pt;}
.x9{left:689.385813pt;}
}
